MediaWiki:Monobook.css

Aus Suikopedia
Version vom 28. Dezember 2015, 22:47 Uhr von Antimatzist (Diskussion | Beiträge)
(Unterschied) ← Nächstältere Version | Aktuelle Version (Unterschied) | Nächstjüngere Version → (Unterschied)

Hinweis: Leere nach dem Speichern den Browser-Cache, um die Änderungen sehen zu können.

  • Firefox/Safari: Umschalttaste drücken und gleichzeitig Aktualisieren anklicken oder entweder Strg+F5 oder Strg+R (⌘+R auf dem Mac) drücken
  • Google Chrome: Umschalttaste+Strg+R (⌘+Umschalttaste+R auf dem Mac) drücken
  • Internet Explorer: Strg+F5 drücken oder Strg drücken und gleichzeitig Aktualisieren anklicken
  • Opera: Gehe zu Menü → Einstellungen (Opera → Einstellungen auf dem Mac) und dann auf Datenschutz & Sicherheit → Browserdaten löschen → Gespeicherte Bilder und Dateien.
/* Das folgende CSS wird für Benutzer der MonoBook-Benutzeroberfläche geladen */
h1 { font-size: 2em; }
h2 { font-size: 1.5em; }
h3 { font-size: 1.17em; margin-before: 1em; margin-after: 1em }
h4 { font-size: 1.12em; margin-before: 1.33em; margin-after: 1.33em }
h5 { font-size: .83em; margin-before: 1.67em; margin-after: 1.67em }
h6 { font-size: .67em; margin-before: 2.33em; margin-after: 2.33em }
p { font-size: 1em; margin-before: 1em; margin-after: 1em }